.ul_with_icon p {
    font-family: 'Regular';
    font-weight: 500;
	line-height: 1.2 !important;
    margin: 0 0 15px 0 !important;
}
.social_h3{
    font-weight: 500;
}
.new_footer_middle_section .footer-links p{
    font-size: 16px !important;
    font-weight: 500 !important;
	line-height: 1.2 !important;
	color: #fff !important;
    margin: 0 0 15px 0 !important;
}
#footer {
    background-color: #303030;
    color: #c0c0c0;
}
.footer-top-section {
    border-bottom: unset !important;
}
.v2_footer .custom_container {
    max-width: 108em !important;
}
div#custom_logo {
    padding-top: 18px;
}
div#custom_logo img {
    height: 42px;
    width: 151px;
}
.new_footer_middle_section {
    padding: 22px 0 !important;
}
.ul_with_icon {
    margin-bottom: 40px;
}
.ul_with_icon ul li {
    position: relative;
    display: block;
    font-size: 16px;
    padding-left: 38px;
}
.ul_with_icon ul li i {
    position: absolute;
    left: 0;
    color: #4c8bf5;
    font-size: 17px;
}
span {
    font-family: 'Regular' !important;
}
a {
    font-family: 'Regular' !important;
}
ul {
    font-family: 'Regular' !important;
}
li {
    font-family: 'Regular' !important;
}
.footer_heading_futura{
	font-family: 'Medium' !important;
}
.footer-bottom-section {
    font-family: 'Regular';
}
/* Updated Footer CSS Start */ 
.ul_with_icon ul li{
	position: relative;
    display: block;
    font-size: 16px;
    padding-left: 38px;
}
.ul_with_icon ul li i {
    position: absolute;
    left: 0;
    color: #4c8bf5;
    font-size: 17px;
}
div#app .ul_with_icon p {
    font-size: 15px !important;
	color: #c0c0c0 !important;
}
.ul_with_icon p a{
    font-size: 15px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.new_footer_middle_section .footer-links p {
    font-size: 16px !important;
    /* font-weight: 700 !important; */
}
.v2_footer .custom_container{
	/* max-width: 75em; */
	/* max-width: 80em; */
	max-width: 108em !important;
}
div#app .new_footer_middle_section .footer-links ul li a
{
	font-size: 15px !important;
    display: inline-block !important;
}
.phone_footer{
	top:4px !important;
}
div#app .time_h2_footer {
    margin-bottom: 4px !important;
}
.new_footer_store a {
    padding: 5px 10px 5px 10px;
    vertical-align: bottom;
    /* width: 140px; */
	width: 155px;
    color: #c0c0c0 !important;
    display: inline-block;
    border: 1px solid #c0c0c0 !important;
    line-height: 11px;
    font-size: 12px;
    border-radius: 4px;
}
.new_footer_store i {
    width: 11%;
    float: left;
    margin-right: 9%;
    margin-top: 2px;
    font-size: 18px;
}
.social_h3 {
    font-size: 15px !important;
    margin-bottom: 10px !important;
	margin: 0 0 15px 0;
    line-height: 1.2 !important;
    color: #fff;
	font-family: 'Semi Bold' !important;
    /* font-weight: 700; */
}
.v2_footer .inner_anchor_mobile a:nth-child(1) {
    margin-right: 10px;
}
.social_share_follow_on ul{
	display: inline-block !important;
	margin-top: 0px !important;
}
.ul_with_icon {
    margin-bottom: 40px;
}
/* .custom_top_section_footer.sec_1 div#custom_logo {
    padding-top: 12px;
} */
.footer-top-section {
	border-bottom: unset !important;
}
.new_footer_middle_section{
	padding: 22px 0 !important;
}
div#custom_logo {
    padding-top: 18px;
}
.new_footer_store a:hover {
    color: #fff !important;
    border: 1px solid #fff !important;
}
@media only screen and (max-width: 1300px) and (min-width: 1251px)
{
	.v2_footer .new_footer_store a
	{
		width: 153px !important;
	}
}
@media only screen and (max-width: 1250px) and (min-width: 1100px)
{
	.v2_footer .new_footer_store a{
		width: 152px;
	}
	.v2_footer .footer-social-links li a {
		font-size: 17px !important;
	}
	.v2_footer  a.first_a_footer {
		margin-right: 10px !important;
	}
	div#app .ul_with_icon p {
		font-size: 13px !important;
	}
	div#app .new_footer_middle_section .footer-links ul li a
	{
		font-size: 13px !important;
	}
	.new_footer_middle_section .footer-links p {
		font-size: 15px !important;
	}
	.inner_anchor_mobile a {
		width: 131px !important;
		line-height: 12px !important;
		/* font-size: 11px !important; */
		font-size: 10px !important;
	}
}
@media only screen and (max-width: 1100px) and (min-width: 1000px)
{
	div#app .ul_with_icon p {
		font-size: 11px !important;
	}
	.input_feild_big_screenz select {
		font-size: 11px !important;
	}
	.ul_with_icon {
		margin-bottom: 50px;
	}
	.ul_with_icon p {
		font-size: 11px !important;
	}
	div#app .new_footer_middle_section .footer-links ul li a
	{
		font-size: 11px !important;
	}
	.new_footer_middle_section .footer-links p {
		font-size: 13px !important;
	}
	.inner_anchor_mobile a {
		width: 116px !important;
		line-height: 9px !important;
		/* font-size: 9px !important; */
		font-size: 8px !important;
	}
	.new_footer_store i {
		font-size: 14px !important;
	}
	.social_h3 {
		font-size: 13px !important;
	}
}
@media only screen and (max-width: 768px)
{
	div#app .common_margin_top_35_mobile_footer{
		margin-top: 35px !important;
	}
	div#custom_logo img {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.ul_with_icon ul li {
		padding-left: 33px !important;
	}
	.ul_with_icon {
		margin-bottom: 0px !important;
	}
	div#app .social_h3 {
		margin-bottom: 16px !important;
		margin-top: 15px !important;
		text-align: center;
	}
	.social_share_follow_on ul {
		display: flex !important;
		margin-top: 0px !important;
		justify-content: center;
	}
	.custom_col_sm_2
	{
		width: 50%;
		max-width: 50%;
	}
	.new_footer_middle_section .footer-links p {
		font-size: 13px !important;
	}
	.desktop_download_now {
		display: none !important;
	}
	.mobile_download_now{
		display: block !important;
	}
}
.desktop_download_now {
	display: block;
}
.mobile_download_now{
	display: none;
}
@media only screen and (min-width: 769px) and (max-width: 999px){
	div#app .common_margin_top_35_mobile_footer{
		margin-top: 35px !important;
	}
	div#custom_logo img {
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	.ul_with_icon ul li {
		padding-left: 33px !important;
	}
	.ul_with_icon {
		margin-bottom: 0px !important;
	}
	div#app .social_h3 {
		margin-bottom: 16px !important;
		margin-top: 15px !important;
		text-align: center;
	}
	.social_share_follow_on ul {
		display: flex !important;
		margin-top: 0px !important;
		justify-content: center;
	}
	.custom_col_sm_2
	{
		width: 50%;
		max-width: 50%;
	}
	.new_footer_middle_section .footer-links p {
		font-size: 13px !important;
	}
	.desktop_download_now {
		display: none !important;
	}
	.mobile_download_now{
		display: block !important;
	}
	.inner_anchor_mobile
	{
		display: flex;
		justify-content: center;
	}
	.custom_col_sm_2 {
		width: 25% !important;
		max-width: 25% !important;
	}
}
/* Updated Footer CSS End */ 